body {
	background:#F2F2F2;
}

a {
	color:#2D7061;
}


#wrapper {
	border-top:2px solid #1C9385;
	background:url("img/head.jpg") no-repeat center top #fff;
	width:860px;
	margin:0 auto;
	padding:0 20px;
	font-size:14px;
	text-align:justify;
	-webkit-box-shadow: 5px 5px 5px #999;
	-moz-box-shadow: 5px 5px 5px #999;
	box-shadow: 5px 5px 5px #999;
}

h1 {
	text-align:left;
	font-size:28px;
	color:#2D7061;
	margin:80px 0 80px 200px;
}

h1 a {
	color:#2D7061;
}


ul#menu {
	width:860px;
	margin:0 -20px 20px;
	background:#2D7061;
	height:30px;
	list-style:none;
}
ul#menu li {
	float:left;
	margin:0 ;
	padding:5px 10px;
}
ul#menu li a {
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
}

.clear { clear:both; }

#blog_content {
	width:540px;
	float:left;
}
#blog_side {
	width:300px;
	float:right;
}

#title-blog{
	font-weight:bold;
	font-size:28px;
	margin:10px 0;
}

.comments_datetime {
	font-size:12px;
	color:#999;
	margin:10px 0 2em;
	text-align:right;
}

#entry_body {
	
}

#entry_body p {
	margin:0 0 1em;
	line-height:150%;
}

#entry_body h3 {
	margin:2em 0 1em;
}

#blog_foot {
	background:#2D7061;
	color:#fff;
	clear:both;
	text-align:center;
	margin:20px -20px;
	padding:15px;
	font-size:12px;
}

#blog_foot a {
	color:#fff;
	text-decoration:none;
}

#blog_side h3 {
	background:#2D7061;
	color:#fff;
	margin:0 0 0;
	font-size:14px;
	text-align:center;
	padding: 8px 10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	border-radius: 10px 10px 0px 0px;
}
#blog_side ul {
	font-size:14px;
	margin:0 0 20px;
	padding:10px 10px 10px 25px;
	border:1px solid #2D7061;
	background:#F2FFF2;
}
#blog_side ul li {
	font-size:14px;
	padding:3px 0;
	margin:4px 0;
}

#newentries {
	margin:20px 0;
}

#newentries div.newentry {
	margin:0 0 20px;
	padding:0 0 10px;
	border-bottom:1px dotted #666;
}


#newentries div.newentry p {
	margin:0 0 10px;
	padding:0;
}

#newentries div.newentry p.title a {
	font-weight:bold;
}


#newentries div.newentry p.more {
	text-align:right;
}